
@media screen and (min-width: 768px) and (max-width: 1023px) {

		.content{
			width: 100%;
			margin: 50px auto 80px;
		}

		.content .title{
			width: 200px;
			height: 100px;
			margin:0 auto;
		}

		.content .title div{
			width: 100%;
			height: 50%;
			border-bottom:2px solid rgba(195, 13, 35, 1) ;
			text-align: center;
			padding: 0 16px;
			box-sizing: border-box;
		}

		.content .title div + div{
			border-bottom:0 ;
		}

		.content .title div h2{
			display: inline-block;
			font-size:20px;
			line-height: 50px;
		}

		.content .title div h4{
			display: inline-block;
			font-size:13px;
			font-style: italic;
			font-weight: 700;
			line-height: 50px;
		}

		.content .item{
			width: 100%;
			box-sizing: border-box;
			text-align: center;
		}

		.content .item div{
			width: 90%;
			position: relative;
			display: inline-block;
			margin-top:30px; 
		}


		.content .item div h5{
			width: 100%;
			float: left;
			font-size: 16px;
			line-height: 18px;
			letter-spacing: 1px;
			text-align: left;
		}

		.content .item div p{
			width: 100%;
			float: left;
			font-size: 13px;
			line-height: 22px;
			text-align: justify;
			margin-top:14px;
			padding-top:14px;
			box-sizing: border-box; 
			border-top:2px solid rgba(195, 13, 35, 1);
		}


/*-----------右側不同--------------*/

		.content .item div + div h5{
			text-align:right;
		}


/*--------------數字指示-------------*/

		.content div:nth-child(2) div:nth-child(1):before{
			content: '';
			width: 20px;
			height: 32px;
			background: url(../image/constitution/1.png) no-repeat 50% 50% ;
			position:absolute;
			top:-14px;
			right: 0;
		}

		.content div:nth-child(2) div:nth-child(2):before{
			content: '';
			width: 20px;
			height: 32px;
			background: url(../image/constitution/2.png) no-repeat 50% 50% ;
			position:absolute;
			top:-14px;
			left: 0;
		}

		.content div:nth-child(3) div:nth-child(1):before{
			content: '';
			width: 20px;
			height: 32px;
			background: url(../image/constitution/3.png) no-repeat 50% 50% ;
			position:absolute;
			top:-14px;
			right: 0;
		}



}



@media screen and (min-width:1024px) and (max-width: 1279px) {

		
/*--------內容區塊-----------*/


		.content{
			width: 90%;
			margin: 80px auto 130px;
		}

		.content .title{
			width: 200px;
			height: 100px;
			margin:0 auto;
		}

		.content .title div{
			width: 100%;
			height: 50%;
			border-bottom:2px solid rgba(195, 13, 35, 1) ;
			text-align: center;
			padding: 0 16px;
			box-sizing: border-box;
		}

		.content .title div + div{
			border-bottom:0 ;
		}

		.content .title div h2{
			display: inline-block;
			font-size:20px;
			line-height: 50px;
		}

		.content .title div h4{
			display: inline-block;
			font-size:13px;
			line-height: 50px;
			font-style: italic;
			font-weight: 700;
		}


		.content .item{
			width: 100%;
			margin-top:80px;
			box-sizing: border-box;
		}

		.content .item div{
			width: 48%;
			position: relative;
			display: inline-block;
			vertical-align: top; 
		}

		.content .item div + div{
			margin-left:20px;
			padding-top:150px;
		}

		.content .item div h5{
			width: 20%;
			float: left;
			font-size: 15px;
			line-height: 28px;
			letter-spacing: 1px;
		}

		.content .item div p{
			width: 75%;
			float: left;
			font-size: 14px;
			line-height: 24px;
			text-align: left;
			margin-top:14px;
			margin-left:5%; 
			padding-top:14px;
			padding-right:6%;
			box-sizing: border-box; 
			border-top:2px solid rgba(195, 13, 35, 1);
		}



/*-----------右側不同--------------*/


		.content .item div + div h5{
			float: right;
		}

		.content .item div + div p{
			float: right;
			margin-right:5%;
			margin-left:0;
		}




/*--------------數字指示-------------*/

		.content div:nth-child(2) div:nth-child(1):before{
			content: '';
			width: 20px;
			height: 32px;
			background: url(../image/constitution/1.png) no-repeat 50% 50% ;
			position:absolute;
			top:-20px;
			right: -24px;
		}

		.content div:nth-child(2) div:nth-child(2):before{
			content: '';
			width: 20px;
			height: 32px;
			background: url(../image/constitution/2.png) no-repeat 50% 50% ;
			position:absolute;
			top:130px;
			left: -24px;
		}

		.content div:nth-child(3) div:nth-child(1):before{
			content: '';
			width: 20px;
			height: 32px;
			background: url(../image/constitution/3.png) no-repeat 50% 50% ;
			position:absolute;
			top:-20px;
			right: -24px;
		}



}